Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
bzip2.cpp File Reference
`#include <botan/bzip2.h>`
`#include <botan/exceptn.h>`
`#include <botan/internal/compress_utils.h>`
`#include <bzlib.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | BZ_NO_STDIO

## Macro Definition Documentation

## ◆ BZ_NO_STDIO

#define BZ_NO_STDIO

Definition at line 14 of file bzip2.cpp.